
Redmine - Feature #739

reply link after each existing ticket note

2008-02-25 16:04 - chris mcharg

Status: Closed Start date: 2008-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Currently, in order to add a note (comment) to a ticket, it is necessary to "Update the ticket". While I think its fine that its possible to

add a note while updating the ticket, I also think it would be better if the user was also able to click a "reply" button on each existing

note and edit the new note directly underneath.

This has the following benefits:

Minimizes scrolling

Keeps the edit box focused to the job at hand

Would enable thread / targeted reply support

Related issues:

Related to Redmine - Feature #391: Links to notes/comments/replies in issues. Closed

Associated revisions

Revision 1480 - 2008-05-30 19:42 - Jean-Philippe Lang

Adds a Reply link to each issue note (#739). Reply is pre-filled with the quoted note.

History

#1 - 2008-02-25 16:19 - chris mcharg

oops... subject should be: reply button/link after each existing note

#2 - 2008-05-30 19:40 - Jean-Philippe Lang

- Subject changed from issues: reply button/link after each exiting note to reply link after each existing ticket note

- Category changed from UI to Issues

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Done in r1480.
